INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR04',45,1,96,713,'2024-09-10','7804320760452',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,1680,'2024-09-10','7804320751467',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,1127.9166666667,'2024-09-10','7804320301174',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,2427.5,'2024-09-10','7804320384382',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,2.5,'2024-09-10','7804607441203',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,5822.3333333333,'2024-09-10','7804320116815',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,3500.5833333333,'2024-09-10','7804320756509',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,1610,'2024-09-10','7804320746555',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,9239,'2024-09-10','7804320755205',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,543.6666666667,'2024-09-10','7804320032290',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR04',45,1,96,611.25,'2024-09-10','7804320272252',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,1367,'2024-09-10','7804320985633',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,8.6666666667,'2024-09-10','7804320985640',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,578.9166666667,'2024-09-10','7804320756813',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,723.5,'2024-09-10','7804320655246',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,1019,'2024-09-10','7804320758381',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,57250.9166666667,'2024-09-10','7804320116846',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,717.6666666667,'2024-09-10','7804320411149',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,2061,'2024-09-10','7804320116952',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,7809,'2024-09-10','7804320116815',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR03',45,1,96,5040,'2024-09-10','7804320747835',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,0.8333333333,'2024-09-10','7804320755205',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,3775.75,'2024-09-10','7804320756813',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,1.5,'2024-09-10','7804320751245',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,3018.3333333333,'2024-09-10','7804320131344',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,8369,'2024-09-10','7798039590496',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,536.3333333333,'2024-09-10','7804320383859',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,4543,'2024-09-10','7804320116921',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,4,'2024-09-10','7804320751245',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,8400,'2024-09-10','7804320116921',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR03',45,1,96,6440,'2024-09-10','7804320087016',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,122.0833333333,'2024-09-10','7804320758381',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,11427,'2024-09-10','7804320116846',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,11.6666666667,'2024-09-10','7804320275048',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,113.25,'2024-09-10','7804320032290',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,3220,'2024-09-10','7804320510187',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,7670,'2024-09-10','7804320985633',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,2723,'2024-09-10','7804320087016',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,3220,'2024-09-10','7804320985633',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,2689,'2024-09-10','7804320760124',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR04',45,1,96,394.9166666667,'2024-09-10','7804320756820',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,715.3333333333,'2024-09-10','7804320253480',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,3232,'2024-09-10','7798039590496',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,3193.9166666667,'2024-09-10','7804320303178',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,209.25,'2024-09-10','7804320562148',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,1610,'2024-09-10','7804320301174',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,11.5,'2024-09-10','7804607441081',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,68.4166666667,'2024-09-10','7804320365039',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,19296.1666666667,'2024-09-10','7804320303178',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,0.8333333333,'2024-09-10','7804607441050',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR04',45,1,96,437.9166666667,'2024-09-10','7804320760124',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,569,'2024-09-10','7804320750552',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,2800,'2024-09-10','7804320148397',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,4800.4166666667,'2024-09-10','7804320746555',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,1247.9166666667,'2024-09-10','7804320256900',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,1413,'2024-09-10','7804320751467',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,0.1666666667,'2024-09-10','7804320090313',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,1005.3333333333,'2024-09-10','7804320755205',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,3168,'2024-09-10','7804320746104',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,1167.3333333333,'2024-09-10','7804320510187',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR03',45,1,96,2640,'2024-09-10','7804320256900',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,16.4166666667,'2024-09-10','7804320985640',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,2112,'2024-09-10','7804320758626',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,0.1666666667,'2024-09-10','7804320756738',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,107.25,'2024-09-10','7804320755632',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,20,'2024-09-10','7804320758626',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,130.5,'2024-09-10','7804320253480',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,416.3333333333,'2024-09-10','7804320755632',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,8522.8333333333,'2024-09-10','7804320116952',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,140,'2024-09-10','7804320656243',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR02',45,1,96,17855.1666666667,'2024-09-10','7798039590496',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,2681,'2024-09-10','7804320747835',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,536.4166666667,'2024-09-10','7804320746555',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,11760,'2024-09-10','7804320148397',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,2355,'2024-09-10','7804320750552',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,1806.5833333333,'2024-09-10','7804320256900',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,3887.1666666667,'2024-09-10','7804320510187',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,9500.0833333333,'2024-09-10','7804320087016',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,306.3333333333,'2024-09-10','7804320384252',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,514.4166666667,'2024-09-10','7804320760131',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR04',45,1,96,1574,'2024-09-10','7804320116815',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,11130,'2024-09-10','7804320116846',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,1336.25,'2024-09-10','7804320384252',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,1568.6666666667,'2024-09-10','7804320272252',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,97,'2024-09-10','7804320131344',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,1580.5,'2024-09-10','7804320746104',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,461.1666666667,'2024-09-10','7804320760117',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,9478,'2024-09-10','7804320303178',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,3890.3333333333,'2024-09-10','7804320746104',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,7760.3333333333,'2024-09-10','7804320301174',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR02',45,1,96,2834.4166666667,'2024-09-10','7804320760148',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,6585.1666666667,'2024-09-10','7804320747835',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,3220,'2024-09-10','7804320756820',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,3075.25,'2024-09-10','7804320760117',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,6.6666666667,'2024-09-10','7804320758763',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,1715.9166666667,'2024-09-10','7804320383859',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,100,'2024-09-10','7804320411149',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,280,'2024-09-10','7804320365039',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,240.1666666667,'2024-09-10','7804320756509',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,549.4166666667,'2024-09-10','7804320760148',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR02',45,1,96,13585.9166666667,'2024-09-10','7804320148397',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,6718,'2024-09-10','7804320116952',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,0.9166666667,'2024-09-10','7804607440596',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,60,'2024-09-10','7804607441081',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,0.75,'2024-09-10','7804320756738',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,47.75,'2024-09-10','7804320758626',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,3737,'2024-09-10','7804320757711',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,648.75,'2024-09-10','7804320333175',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,0.8333333333,'2024-09-10','7804320761640',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,14.9166666667,'2024-09-10','7804320756714',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR02',45,1,96,3396.0833333333,'2024-09-10','7804320760452',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,448.3333333333,'2024-09-10','7804320384382',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,3219,'2024-09-10','7804320131344',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,1.5,'2024-09-10','7804607441142',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,40,'2024-09-10','7804607441081',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,480.75,'2024-09-10','7804320365039',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,9902.5833333333,'2024-09-10','7804320757711',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,73.25,'2024-09-10','7804320275048',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,71.1666666667,'2024-09-10','7804320411149',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,2360.25,'2024-09-10','7804320760131',1,'2024-09-10 22:16:48.38884');
INSERT INTO "VMI-CPFR".sku_param_destination (destination,coverage_days,"cost",leadtime,stock_onhand,updated_at,itemcode,moq,fecha_creacion) VALUES
	 ('BR02',45,1,96,23688.75,'2024-09-10','7804320116921',1,'2024-09-10 22:16:48.38884'),
	 ('BR04',45,1,96,294.8333333333,'2024-09-10','7804320333175',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,3238.25,'2024-09-10','7804320756820',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,2704.7083333333,'2024-09-10','7804320656243',1,'2024-09-10 22:16:48.38884'),
	 ('BR03',45,1,96,3217,'2024-09-10','7804320756813',1,'2024-09-10 22:16:48.38884'),
	 ('BR02',45,1,96,13771.5,'2024-09-10','7804320751467',1,'2024-09-10 22:16:48.38884');
